/*{{{1 span.date, span.time */
@media screen, projection {
	span.date {
		float: left;
		color: #5f798b;
		font-size: 11px;
		font-weight: normal;
		text-transform: lowercase;
	}
	span.date span {
		display: block;
		padding: 2px 8px;
	}
	span.date b {
		color: #5f798b;
		font-weight: normal;
	}
	span.date small {
		font-size: 7pt;
		display: block;
		text-align: right;
	}
	span.time {
		float: left;
		background: #fefced url(/i/bg/date.png) 100% 0 no-repeat;
		color: #707070;
		font-size: 8pt;
	}
	span.time span {
		display: block;
		background: url(/i/bg/date.png) 0 100% no-repeat;
		padding: 2px 8px;
	}
	span.time b, span.time strong {
		font-weight: normal;
		color: #000;
	}
	span.time strong {
		color: #003b72;
	}
	span.time i {
		background: url(/i/bg/date.png) 1px 0 no-repeat;
		padding: 2px 5px 2px 0;
	}
	span.time i b {
		visibility: hidden;
	}

	a.print-me, a.friend {
		float: right;
		margin-left: 1em;
		background: white url(/i/printer.gif) 0 50% no-repeat;
		padding-left: 15px;
		font-size: 8pt;
	}
	a.friend {
		padding-left: 17px;
		background: white url(/i/friend.png) 0 50% no-repeat;
	}
}
@media print {
	span.date {
		font-weight: bold;
		padding: 2px 0;
	}
	a.print-me {
		display: none;
	}
}
/*{{{1 *.rounded table, calendar */
.rounded {
	float: left;
	margin: 0.75em 0 0 0;
	position: relative;
	font-size: 8pt;
}
.rounded table {
	background: white;
	border: 1px solid #7f9db9;
}
.rounded td {
	border-left: 1px solid #d5d5d5;
	text-align: center;
}
.rounded td:first-child {
	border-left: none;
}
* html .rounded td {
	border-left-width: 1px;
}
.rounded a {
	display: block;
	padding: 0 6px 1px;
	text-decoration: none;
	color: #5F798B;
}
* html .rounded a {
	position: relative;
}
.rounded td.now {
	border: 1px solid #5F798B;
	font-weight:normal;
}
td.selected {
	background: #5f798b;
	border: 1px solid #cd0000 !important;
	border-left: 1px solid #cd0000 !important;
}
td.selected a, td.selected b {
	color: #fff !important;
	font-family:Tahoma, sans-serif;
	
}
td.selected a{

font-weight:normal;
}

.two-row a br {
	display: none;
}
.two-row {
	margin-top: 0;
}
.two-row a {
	padding: 0 0 1px;
	color: #666;
	font-weight:normal;
}
.two-row a b {
	display: block;
	border-bottom: 1px solid #d5d5d5;
	color: #5F798B;
	padding: 1px 6px;
	margin: 0 -1px 1px;
	font-family:Tahoma, sans-serif;
}
.two-row .weekend a, .two-row .weekend a b {
font-size:12px;
font-family:Tahoma, sans-serif;
	color: #cd0000;
	
}

.two-row .weekend a{
font-weight:normal;

}




b.corner {
	position: absolute;
	width: 5px;
	height: 5px;
	overflow: hidden;
	background-image: url(/i/chb.gif);
}
b.t { top: 0 }
b.b { bottom: 0 }
b.l { left: 0 }
b.r { right: 0 }
b.tl { background-position:  0   -390px }
b.tr { background-position: -5px -390px }
b.bl { background-position:  0   -395px }
b.br { background-position: -5px -395px }
.first-now b.tl { background-position: -10px -390px }
.first-now b.bl { background-position: -10px -395px }
.last-now b.tr  { background-position: -15px -390px }
.last-now b.br  { background-position: -15px -395px }

.week {
	float: left;
	width:15px;
	height:40px;
	margin: 0.75em 0 0 0.5em;
	/*background: url(./i/chb.gif) -140px 50%;*/
	background-repeat:no-repeat;
	
}
.next {
	margin: 5px 0 0 5px;
	/*background-position: -150px 50%;*/
	background-image:url(./i/arr_1.gif)
}

.prev {
float:left;
	margin: 5px 5px 0 2px;
	/*background-position: -150px 50%;*/
	background-image:url(./i/arl_1.gif);
	
	
}



.invisible{
	
	visibility:hidden;
}
.week a {
float:left;
	display: block;
	padding: 2px 0;
	width: 15px;
	text-decoration: none;
}


.week a b {
	visibility: hidden;
}
.extern {
}
.extern b.t { top: -1px }
.extern b.b { bottom: -1px }
.extern b.l { left: -1px }
.extern b.r { right: -1px }

.extern b.tl { background-position: -20px -390px }
.extern b.tr { background-position: -25px -390px }
.extern b.bl { background-position: -20px -395px }
.extern b.br { background-position: -25px -395px }
